@charset "UTF-8";
/* CSS Document */

body {font: normal 1em "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; color:#333 }
p {text-align:left; margin-top:0px; line-height:1.7em;   }

	img {
    max-height:110px;
    min-height:95px;
    height: auto;
    width: auto\9; /* ie8 */
	
}
#logobox {  top:10px; position: relative;  zoom: 1; text-align: left}


	.blocke {background: #fff;
border-radius:10px;
margin-top:5px;
margin-bottom:10px;
padding:5px 25px 5px 10px;
}

.blockr {background: #fff;
border-radius:10px;
margin-top:5px;
margin-bottom:10px;
padding:5px 5px 5px 10px;

}


.header {
	margin-left:-10px;
	margin-right:-10px;
	margin-top:10px;
	text-align:left;
	background: #fff;
	color: #003s;

	min-height:120px;
	padding-bottom:15px;
	
	
	border-bottom: solid 4px #003;
}
h1 {
	
font-size: 1.4em;






}
	
h2 {
margin-top:0px;
font-size: 1.2em;
line-height:.7em;
  
}
	
h3 {
margin-top:0px;
font-size: 1.1em;
line-height:.7em;
	 }
	 
	 
h4 {
margin-top:0px;	
font-size: 1em;
line-height:.7em;  
	 }
	 
	 h5 {
margin-top:0px;	
font-size: .9em;
line-height:.7em;
   
	 }
	
	

.grid-container {
	max-width:940px;
	margin:50px auto;
	background-color:  #a7c138;
	border-radius: 8px;
	box-shadow: 8px 8px 8px #333;
}
.blockef {
	color: #fff;
	padding:10px 10px 10px 25px;
	
	margin:0px -20px 0px -20px;
	background: #333;
border-radius:0px 0px 8px 8px;
}

@media screen and (max-width: 650px) {
	.grid-container {
	max-width:940px;
	margin:0px auto;
	background-color:  #a7c138;
	border-radius: 0px;
	box-shadow: 0px 0px 0px #333;
}
	.header {
	margin-left:-10px;
	margin-right:-10px;
	margin-top:5px;
	text-align:left;
	background: #fff;
	color: #003s;
min-height:80px;
	
	padding-bottom:15px;
	
	
	border-bottom: solid 4px #003;
}
img {
    
    max-height: 70px;
	min-height:60px;
    height: auto;
    width: auto\9; /* ie8 */
	
}
#logobox {   margin-right:2%;  margin-bottom:5px; margin-top:5px; position: relative;  zoom: 1; text-align: left}

p { font-size:.9em; line-height:1.4em; }
h1 {
	
font-size: 1.3em;
line-height:1.3em;
}

.blocke {
border-radius:7px;
margin-top:3px;
margin-bottom:7px;
padding:5px 25px 5px 10px;

}
.blockr {
border-radius:7px;
margin-top:3px;
margin-bottom:7px;
padding:5px 5px 5px 10px;

}
}

@media screen and (min-width: 650px) and (max-width: 800px) {
img {
    max-height:95px;
    min-height:80px;
    height: auto;
    width: auto\9; /* ie8 */
	
}
.header {
	margin-left:-10px;
	margin-right:-10px;
	margin-top:5px;
	text-align:left;
	background: #fff;
	color: #003s;
min-height:100px;
	
	padding-bottom:15px;
	
	
	border-bottom: solid 4px #003;
}
#logobox {   top:10px; position: relative;  zoom: 1; text-align: left}
.blocke {
border-radius:8px;
margin-top:4px;
margin-bottom:8px;
padding:5px 25px 5px 10px;

}
.blockr {
border-radius:8px;
margin-top:4px;
margin-bottom:8px;
padding:5px 5px 5px 10px;

}
	
}
